/*------------------------------------------

MV

------------------------------------------*/
main {
  background-image: url(../img/black_linen_v2.png);
  background-repeat: repeat;
  /*padding-top: 140px;*/
}

main .mv {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}

main .mv img {
  width: 100%;
  min-height: 100%;
  display: block;
  object-fit: cover;
}

main .list {
  font-size: 1.3rem;
}

main .list li {
  line-height: 2.5;
  padding-left: 32px;
  position: relative;
}

main .list li::after {
  content: "";
  width: 27px;
  height: 27px;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

main .list li::after {
  background-image: url(../images/meal/ico.png);
}

.inr {
  width: 100%;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

main .txt {
  line-height: 1.7em;
}

.chef-box {
  background-color: #F6F6F6;
  padding-top: 90px;
}

.chef-box .t-grey {
  color: #888;
}

.chef-box-inr {
  display: flex;
}

.chef-box-inr img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.meal_b,
section.b_b {
  background-image: url(../img/black_linen_v2.png);
}

.pop-box {
  padding-bottom: 140px;
}

.pop-box .img-list li {
  width: 24%;
  max-width: 400px;
}

.meal_gal {
  height: 200px;
}

.meal_gal_img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.chef_flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.chef_text {
  width: 85%;

}

@media screen and (max-width: 767px) {
  .chef_flex {
    padding: 15px;
  }
}

/*PC*/
@media screen and (min-width: 768px) {
  main .page-title h1 {
    color: #fff;
    text-shadow:
      black 1px 1px 4px, black -1px 1px 4px,
      black 1px -1px 4px, black -1px -1px 4px;
    position: absolute;
    font-size: 50px;
    top: 200px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 6px;
  }

  main .page-title h2 {
    color: #fff;
    text-shadow:
      black 1px 1px 8px, black -1px 1px 8px,
      black 1px -1px 8px, black -1px -1px 8px;
    position: absolute;
    font-size: 22px;
    top: 300px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }

  main .page-title p {
    color: #fff;
    text-shadow:
      black 1px 1px 10px, black -1px 1px 10px,
      black 1px -1px 10px, black -1px -1px 10px;
    position: absolute;
    font-size: 16px;
    top: 340px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    line-height: 1.8;
  }

  .chef-box-inr {
    flex-direction: row;
  }

  .chef-box-inr-in {
    width: 50%;
    padding: 1px;
  }
}

/*END*/

/*Smartphone*/
@media screen and (max-width: 767px) {

  /*	main {
		padding-top: 60px;
	}*/
  main .page-title h1 {
    color: #fff;
    text-shadow:
      black 1px 1px 2px, black -1px 1px 2px,
      black 1px -1px 2px, black -1px -1px 2px;
    position: absolute;
    font-size: 28px;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 6px;
  }

  main .page-title h2 {
    /*color: #fff;*/
    font-size: 16px;
  }

  main h2 {
    font-size: 2rem;
  }

  main .page-title p {
    /*color: #fff;*/
    font-size: 14px;
  }

  main .list {
    font-size: 1.2rem;
  }

  main .list li {
    padding-left: 18px;
  }

  main .list li::after {
    width: 15px;
    height: 15px;
  }

  main .txt {
    line-height: 1.3em;
  }

  .chef-box {
    padding-top: 30px;
  }

  .chef-box-inr {
    flex-direction: column;
  }

  .chef-box-inr img {
    height: 300px;
  }

  .pop-box {
    padding-bottom: 70px;
  }

  .pop-box .img-list li {
    width: 49.5%;
    margin-bottom: 5px;
    max-width: none;
  }

  .meal_gal {
    height: 150px;
  }

  .meal_gal_img {
    width: 100%;
    height: 150px;
    object-fit: cover;
  }

}

/*END*/